<mat-table [dataSource]="dataSource" class="mat-elevation-z8 fadeIn">
	<!--- Note that these columns can be defined in any order.
		  The actual rendered columns are set as a property on the row definition" -->
  
	<ng-container matColumnDef="pic">
		<mat-header-cell *matHeaderCellDef> Avatar </mat-header-cell >
		<mat-cell *matCellDef="let element"> 
			<div class="avatar">
				<img [src]="element.pic" [alt]="element.name">
			</div> 
		</mat-cell>
	</ng-container>
		
	<!-- Position Column -->
	<ng-container matColumnDef="name">
	  <mat-header-cell *matHeaderCellDef> Nom </mat-header-cell>
	  <mat-cell *matCellDef="let element"> {{element.name}} </mat-cell>
	</ng-container>
  
	<!-- Name Column -->
	<ng-container matColumnDef="likeCount">
	  <mat-header-cell *matHeaderCellDef> Like </mat-header-cell>
	  <mat-cell *matCellDef="let element"> {{element.likeCount}} </mat-cell>
	</ng-container>
	
  
	<mat-header-row *matHeaderRowDef="displayedColumns"></mat-header-row>
	<mat-row *matRowDef="let row; columns: displayedColumns;"></mat-row>
  </mat-table>